Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 16:35:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref suhaile                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suhaile Bot:  Hi Suhaile ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545028276            08:22 PM, 09th Jul                     suhaile                    Hi           08:23 PM, 09th Jul                   Mohammed                    Hi Suhaile ,Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:23 PM, 09th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           08:23 PM, 09th Jul                     suhaile                    Gd Evening           08:23 PM, 09th Jul                     suhaile                    Iam returned an item           08:24 PM, 09th Jul                     suhaile                    But i didn't get my cash back           08:24 PM, 09th Jul                     suhaile                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/c207dbdb972a32d391f468a28c24c1d144a44fb1/65e4faec25fbd81d07b51ccad144a480c1304f73/503aab7efc5488f4594fc3fa396a06a2320b4535           08:25 PM, 09th Jul                     suhaile                    9675644838           08:26 PM, 09th Jul                     suhaile                    Hi           08:26 PM, 09th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:27 PM, 09th Jul                   Mohammed                   We would like to inform you that we have processed the refund of amount AED 68 on 08/07/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:32 PM, 09th Jul                   Mohammed                   Is there anything else may I assist you?           08:32 PM, 09th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:35 PM, 09th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2835049